/* .mt-120{
    margin-top: 127px !important;
} */
#contact{
    margin-top: 4rem;
}
#features{
    margin-top: 4rem;
}
.fiverr-logo{
    width: 16px;
}
.text-label{
    background-color: #9B6928;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.text-label h3{
    color: #fff !important;
    font-size: 35px;
}
#testimonials .testimonial-sliders{
    margin-bottom: 4rem !important;
}
.check-reviews{
    margin: 0px auto;
    background-color: var(--cf-theme-primary);
    color: #fff;
    padding: 8px 10px;
    border-radius: 10px;
    width: 220px;
    display: block;
}
#features{
    margin: 4rem 0px;
}
.features-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 2rem;
}
.feature{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: self-start;
    width: 24%;
    height: 200px;
}
.features-container .icon{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ebe9e9;
    cursor: pointer;
    transition: all 0.3s ease;
}
.features-container .icon i{
    font-size: 25px;
    color: var(--cf-theme-primary);
}
.features-container .icon:hover{
    background-color: var(--cf-theme-primary);
    transform: scale(1.05);
}
.features-container .icon:hover i{
    color: #fff;
}
.feature p{
    margin-top: 1rem;
}

.slider-item{
    min-height: 380px;
}

.slider-item-content{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.portfolio-items{
    margin-top: 4rem !important;
}
.custom-p-link{
    cursor: pointer;
}
.custom-p-link:hover{
    text-decoration: underline;
}
#color-pallate{
    position: fixed;
    top: 50%;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 500;
    gap: 5px;
}
#color-pallate .options{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px;
    transform: translateX(100px);
    transition: all 0.2s linear;
}
#color-pallate .colors{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #9B6928;
    padding: 5px;
    border: 3px solid #606060;
    cursor: pointer;
}
#color-pallate #current-clr{
   background-color: var(--cf-theme-primary) !important;
   transform: translateX(30px);
   transition: all 0.2s linear;
}
#color-pallate .colors:nth-child(1){
    background-color: #008170;
}
#color-pallate .colors:nth-child(2){
    background-color: #FA8072;
}
#color-pallate .colors:nth-child(3){
    background-color: #910A67;
}
#color-pallate .colors:nth-child(4){
    background-color: #00A8CC;
}
#color-pallate #current-clr:hover{
    width: 35px !important;
    height: 35px !important;
}
.active-curr{
    transform: translateX(0px) !important;
}
#portfolio .mfp-content{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media screen and (max-width: 1200px) {
    .slider-item{
        min-height: 435px;
    }
}

@media screen and (max-width: 1000px) {
    .slider-item{
        min-height: 592px;
    }
    .feature{
        justify-content: start;
        align-items: center;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .slider-item{
        min-height: 410px;
    }
    .feature{
        width: 50% !important;
    }
    #about{
        margin-bottom: 140px !important;
    }
    #services .card-container {
        margin: 50px 0 100px !important;
      }
}


@media screen and (max-width: 460px) {
    .slider-item{
        min-height: 450px;
    }
    .author-info-content h3{
        font-size: 20px;
    }
    .author-info-content .complay-name{
        font-size: 17px !important;
    }
    .author-info img{
        width: 70px !important;
        height: 70px !important;
    }
    .slider-item-content {
        padding: 48px 25px 30px !important;
    }
    .feature p {
        font-size: 15px;
    }
    #home .counter h2 {
        font-size: 30px !important;
    }
    #home .counter p {
        font-size: 18px;
    }
}